<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'en_kids', version '2.0'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities_help'] = 'Activities, such as forums, quizzes and wikis, enable interactive content to be added to the learning space';
$string['addedtogroupnotenrolled'] = 'Not added to group "{$a}", because not enrolled in space';
$string['addnewcourse'] = 'Add a new learning space';
$string['availability_help'] = 'This setting determines whether the learning space appears in the list of spaces. Apart from teachers and administrators, users are not allowed to enter the space.';
$string['availablecourses'] = 'Available learning spaces';
$string['backtocourselisting'] = 'Back to list of spaces';
$string['backupcoursefileshelp'] = 'If enabled then space files will be included in automated backups';
$string['backupfailed'] = 'Some of your spaces weren\'t saved!';
$string['backupincludemoduleshelp'] = 'Choose whether you want to include space modules, with or without user data, in automated backups';
$string['backupkeephelp'] = 'How many recent backups for each learning space do you want to keep? (older ones will be deleted automatically)';
$string['backupsavetohelp'] = 'Full path to the directory where you want to save the backup files<br />(leave blank to save in its space default dir)';
$string['backupsitefileshelp'] = 'If enabled then site files used in learning spaces will be included in automated backups';
$string['bycourseorder'] = 'By learning space order';
$string['categories'] = 'Space categories';
$string['category_help'] = 'This setting determines the category in which the learning space will appear in the list of spaces';
$string['choosecourse'] = 'Choose a space';
$string['continuetocourse'] = 'Click here to enter your learning space';
$string['course'] = 'Space';
$string['courseadministration'] = 'Space administration';
$string['courseapprovedemail2'] = 'Your requested space, {$a->name}, has been approved.  To access your new learning space, go to {$a->url}';
$string['courseapprovedfailed'] = 'Failed to save the space as approved!';
$string['courseapprovedsubject'] = 'Your space has been approved!';
$string['courseavailable'] = 'This space is available to students';
$string['courseavailablenot'] = 'This space is not available to students';
$string['coursebackup'] = 'Space backup';
$string['coursecategory'] = 'Space category';
$string['coursecategorydeleted'] = 'Deleted space category {$a}';
$string['coursecompletion'] = 'Learning space completion';
$string['coursecompletions'] = 'Learning space completions';
$string['coursecreators'] = 'Space creator';
$string['coursecreatorsdescription'] = 'Space creators can create new learning spaces';
$string['coursedeleted'] = 'Deleted space {$a}';
$string['coursefiles'] = 'Legacy space files';
$string['coursefilesedit'] = 'Edit legacy space files';
$string['coursefileswarning_help'] = 'Space files are deprecated since Moodle 2.0; please use external repositories instead as much as possible.';
$string['courseformatdata'] = 'Space format data';
$string['courseformats'] = 'Space formats';
$string['coursehelpforce'] = 'Force the space group mode for every activity in the learning space';
$string['coursehelpformat'] = 'The learning space main page will be displayed in this format.';
$string['coursehelphiddensections'] = 'How the hidden sections in the space are displayed to learners.';
$string['coursehelpmaximumupload'] = 'Define the largest size of file that can be uploaded in this space, limited by the site-wide setting.';
$string['coursehelpnumberweeks'] = 'Number of weeks/topics displayed on the learning space main page';
$string['coursehidden'] = 'This space is currently not available to students';
$string['courseinfo'] = 'Learning space info';
$string['courselegacyfiles'] = 'Legacy space files';
$string['courselegacyfiles_help'] = 'The space files area provides some backward compatibility with Moodle 1.9 and earlier.  All files in this area are always accessible to all participants in the learning space (whether you link to them or not) and there is no way to know where any of these files are being used in Moodle.

If you use this area to store space files, you can expose yourself to a number of privacy and security issues, as well as experiencing missing files in backups, space imports and any time content is shared or re-used.  It is therefore recommended that you do not use this area unless you really know what you are doing.

The link below provides more information about all this and will show you some better ways to manage files in Moodle 2.';
$string['coursemessage'] = 'Message space users';
$string['courses'] = 'Spaces';
$string['notenrolledprofile'] = 'You can\'t see the profile because this user is not enrolled in this space';
$string['scalestandard_help'] = 'A standard scale is available site-wide, for all learning spaces';
$string['showreports_help'] = 'Activity reports are available for each participant that show their activity in the learning space. As well as listings of their contributions, such as forum posts or assignment submissions, these reports also include access logs. This setting determines whether a student can view their own activity reports via their profile page.';
$string['startdate_help'] = 'This setting determines the start of the first week for a learning space in weekly format. It also determines the earliest date that logs of space activities are available for.';
$string['statsnodata'] = 'There is no available data for that combination of learning space and time period.';
